### Name: plot.stslist
### Title: Plot method for sequence objects of class 'stslist'
### Aliases: plot.stslist
### Keywords: hplot

### ** Examples

## Defining a sequence object with the data in columns 10 to 25
## (family status from age 15 to 30) in the biofam data set
data(biofam)
biofam.lab <- c("Parent", "Left", "Married", "Left+Marr",
"Child", "Left+Child", "Left+Marr+Child", "Divorced")
biofam.seq <- seqdef(biofam, 10:25, labels=biofam.lab)

## Plot of the 10 most frequent sequences 
## with bar width proportional to the frequency
plot(biofam.seq, type="f", pbarw=TRUE)

## State distribution plot
## in the actcal data set
## grouped by sex
data(actcal)
actcal.lab <- c("> 37 hours", "19-36 hours", "1-18 hours", "no work")
actcal.seq <- seqdef(actcal,13:24,labels=actcal.lab)

plot(actcal.seq, type="d", group=actcal$sex)



